# Generated by Django 2.2.9 on 2020-05-17 23:17

from django.db import migrations, models
import olki.apps.corpus.models


class Migration(migrations.Migration):

    dependencies = [
        ('corpus', '0003_federation_mixin'),
    ]

    operations = [
        migrations.AddField(
            model_name='corpusfile',
            name='filesize',
            field=models.IntegerField(blank=True, null=True),
        ),
        migrations.AddField(
            model_name='corpusfile',
            name='url',
            field=models.URLField(blank=True, max_length=500, null=True),
        ),
        migrations.AlterField(
            model_name='corpusfile',
            name='file',
            field=models.FileField(blank=True, upload_to=olki.apps.corpus.models.corpus_directory_path),
        ),
    ]
